<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@mipmap/moudle_loading_bg">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginTop="30dp"
        android:src="@mipmap/moudle_ipatrol_logo"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="18dp"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:fontFamily="sans-serif-medium"
        android:text="@string/app_name"/>
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="268dp"
        android:layout_marginTop="75dp"
        android:src="@mipmap/moudle_loading_pic"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <ImageView
        android:layout_width="45dp"
        android:layout_height="20dp"
        android:src="@mipmap/moudle_sipai"
        android:layout_marginBottom="10dp"
        android:layout_marginRight="12dp"
        android:layout_gravity="right"/>

</LinearLayout>